.sidebar1 {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 10px;
}
a:link {
	color: #3333FF;
	text-decoration: none;
}
a:visited {
	color: #3333FF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a:hover {
	color: #CC0033;
	text-decoration: underline;
}
.whitehead1 {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.body1 {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
}
.body_larger {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 14px;
	color: #333333;
}
.gloss_list {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	list-style-type: none;
}
h1 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 16px;
	color: #CC0033;
}
h2 {
	font-family: Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
h3 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	padding-top: 2px;
}
h4 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	padding-top: 4px;
	margin-bottom: -8px;
}
.body1_bold {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
li {
	padding-top: 10px;
}
		table tr td.blueBorderRight{
	border-right: 1px dotted #666666;
}
		table tr td.blueBorderLeft{
	border-left: 1px solid #999999;
}
.intro_par1 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
table tr td.blueBorderbottom {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	font-family: Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
}
.glossary_term {
	font-family: Arial, Geneva, sans-serif;
	font-size: 14px;
	color: #CC0033;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC0033;
}
dt {
	font-family: Arial, Geneva, sans-serif;
	font-size: 14px;
	color: #CC0033;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CC0033;
	font-weight: bold;
}
.featurehead1 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	padding-top: 5px;
}
.featurehead1norule {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	padding-top: 5px;
}
.topintro1 {
	font-size: 11px;
	color: #333333;
	font-family: Arial, Geneva, sans-serif;
	font-weight: bold;
}
table tr td.blueBorderALL {
	border: 1px dotted #660000;
}
.date1 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 9px;
	color: #666666;
	font-style: oblique;
}
.featurehead2 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	padding-top: 5px;
	padding-right: 5px;
}
li {
	line-height: 13px;
}
.topintrorulebelow1 {
	font-family: Arial, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding-bottom: 2px;
	padding-top: 2px;
}
.body1leftindent {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 4px;
}
.body1indent {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 10px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #4E77C7;
	margin-left: 15px;
}
.greyback1 {
	background-color: #CC3333;
	color: #DDDDDD;
	padding: 2px;
}
.def_number_list {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	list-style-type: decimal;
}
.frontnews_rule {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666666;
	padding-top: 5px;
	padding-right: 5px;
	clip: rect(auto,10px,auto,auto);
	margin-left: 10px;
}
.quicknews {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 11px;
	color: #333333;
	list-style-type: disc;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: -5px;
}
.whiteout_head {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	padding-top: 5px;
	background-color: #666;
	margin-top: 5px;
	margin-left: 10px;
	padding-left: 5px;
	margin-right: 20px;
	padding-bottom: 5px;
}
